Jump to content

cdcool

Members
  • Posts

    54
  • Joined

  • Last visited

Everything posted by cdcool

  1. I'm trying not to screw up the scenarios that came with the game in reference to the common files when adding user made stuff.
  2. It's confusing, It's asking to overwrite the commonb.res There needs to a guide for newcomers with an explanation for each Database and how to switch between them. I'll take a look at the video
  3. What does changing the common file do?
  4. Question: If you install this Database does it screw anything else up (Other Databases) or you can switch back and forth. I know it stalls a new Common file, what does that affect? Thanks
  5. Where do I find 2020.012?
  6. Which Battleset is the most modern and up to date?
  7. I will check which Datbase, right now 100% of the Unit pic's are not showing up.
  8. None of my Unit Pictures are showing up (No picture available) Any suggestions? Thanks
  9. Expensive as hell!! but it does go on sale
  10. Chinese Type 055 destroyer and Type 075 LHD Royal New Zealand Navy ANZAC class frigates with the 2017 Frigate Service Upgrade Thanks!
  11. cdcool

    Set Grid lines

    Is this working in 2017.011?
  12. Any way to make it stay on top of other windows?
  13. $15, it would be crazy not too. I wasn't doing $59 with a $25 dollar discount. Finally got it!
  14. cdcool

    HC2017.011

    Yes! nice work Tony
  15. cdcool

    Toolbox 1.6

    So I should stay with 2015.027? it seems to me that 2016.003 works quite well. I think that is still available in the "Latest File" download. but I wouldn't say there was anything wrong with 2015.027 As to the two available toolbox, both perform pretty much the same, the later version is altered for compatibility with internal changes to the Game Engine in the most recent, not now available, versions. I should remove it i guess untiil the newer GEs are back on line . . . ? 2016.003 doesn't work with Toolbox 1.6, I've been trying it, 1.5 works fine. Not finding units. That's correct, there is currently no available game version with which toolbox 1.6 is compatible. toolbox 1.5 is the latest version operable with available games. Strange but Cool! Thanks
  16. cdcool

    Toolbox 1.6

    So I should stay with 2015.027? it seems to me that 2016.003 works quite well. I think that is still available in the "Latest File" download. but I wouldn't say there was anything wrong with 2015.027 As to the two available toolbox, both perform pretty much the same, the later version is altered for compatibility with internal changes to the Game Engine in the most recent, not now available, versions. I should remove it i guess untiil the newer GEs are back on line . . . ? 2016.003 doesn't work with Toolbox 1.6, I've been trying it, 1.5 works fine. Not finding units.
  17. It's measuring in Meters, Feet measured would be beneficial. Thanks
  18. Okay, for just playability meters are useless
  19. It's measuring in Meters, any way to change it to Feet?
  20. cdcool

    lazGUIdll_ext 5

    Hi, What exactly does this DLL do"? :-) Thanks
×
×
  • Create New...